libjs-bootswatch (3.3.7+dfsg2-1) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]